uuid: abb813cd-e198-4aad-a350-1b8709e0ea6d
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: 0D8tl2l5skkVvz0hkW4Kv0_taVOCR25ZtlEh1okP62I
id: node.field_action_type
field_name: field_action_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
